package m_poly

type MPoly struct {
	Kode      uint   `json:"kode" gorm:"primaryKey;column:kode"`
	Nama      string `json:"nama" gorm:"column:nama"`
	Jenispoly uint   `json:"jenispoly" gorm:"column:jenispoly"`
}

func (MPoly) TableName() string {
	return "m_poly"
}
